<form id="paymentTips" class="form-horizontal bordered-group ng-pristine ng-valid" ng-submit="paySuccess()" role="form" novalidate>
    <header class="panel-heading border pt0">
        <span class="order-price-text">支付提示</span>
    </header>
    <div class="panel-body text-center p20">
        <p>支付完成前，请不要关闭此验证窗口</p>
        <p>支付完成后，请根据您的情况点击下面按钮</p>
    </div>
    <div class="text-center">
        <button class="btn btn-info mr5" type="submit">支付成功</button>
        <button class="btn btn-default" type="button" ng-click="payFail()">支付失败</button>
    </div>
</form>
